FS_WSCELL(1)

NAME
fs_wscell - Returns the name of the cell to which a machine belongs

SYNOPSIS
fs wscell [-help]

fs ws [-h]

DESCRIPTION
The fs wscell command returns the name of the local machine's home cell.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The output displays the contents of the local /usr/vice/etc/ThisCell file, in the format

   This workstation belongs to cell '<cellname>'

EXAMPLES
The following example results when the fs wscell is issued on a machine in the State University cell:

   % fs wscell
   This workstation belongs to cell 'stateu.edu'

PRIVILEGE REQUIRED
None

SEE ALSO
fs_whereis(1), fs_whichcell(1)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.